
.main-page {
    background-image: url(../images/background\ 1.jpg);
    background-repeat:no-repeat;
    background-size: cover;
}

.main-header {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    width: 1028px;
    margin-top: 46px;
    color: #fff;
}

.header-logo {
    display: flex;
    align-items: flex-end;
    position: relative;
}

.header-logo-link {
display: block;
color: #fff;
text-decoration: none;
}

.header-logo-picture-hover {
    position: absolute;
    z-index: -1;
}

.main-title {
    margin-left: 8px;
    text-transform: uppercase;
    font-size: 29px;
    line-height: 20px;
    width: 150px;
}

.main-title-small-font {
    font-size: 18px;
    line-height: 18px;
    
}

.header-logo-link:hover, 
.main-title ~ 
.main-title-small-font {
    color: #F26522;
}

.header-logo-link:hover .header-logo-picture-hover {
z-index: +1;
}

.contacts {
    width: 150px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}

.contacts-link {
display: flex;
}

.contacts:hover {
    color: #F26522;
}

.mail {
    display: flex;
    margin-bottom: 19px;
}

.main-section {
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
    width: 1030px;
}

.tours {
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 1030px;
}

.kind-of-tours {
   margin-top: 20px;
   margin-bottom: 30px;
}

.tour{
    position: relative;
    height: 100%;
}

.tour-link {
    height: 100%;
    text-decoration: none;
    color: #fff;
    overflow: hidden;
}

.tour-link:hover ~ .tour-description {
    display: flex;
}

.tour-link:hover .kind-of-tours {
    color: #F26522;
    }

.kind-of-tours {
    position: static;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
}

.tour-description {
    position: absolute;
    background-color: #F26522;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    bottom: 70px;
    box-sizing: border-box;
    padding: 7px 16px 14px 16px;
    display: none;
}

.tour-description:hover {
    display: flex;
}

.tour-price {
    width: 40px;
}

.tour-price-from {
    font-size: 18px;
}

.details {
    padding: 0;
    font-size: 14px;
    display: flex;
    align-items: flex-end;
    margin-left: auto;
}

.details::after {
    content: " >";
    margin-left: 16px;
}

.details-link {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}

.tour-price-price {
    font-size: 20px;
}

.footer {
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
}

.footer-copyright {
    color: #fff;
    font-size: 12px;
    text-align: center;
}